body {
    font-family: "JetBrains Mono", monospace;
    background-color: #121212;
    color: #ffffff;
    max-width: 860px;
    margin-left: auto;
    margin-right: auto;
}

.pill-button {
    background-color: #333333;
    color: white;
    padding: 12px 24px;
    border: none;
    border-radius: 9999px;
    cursor: pointer;
    font-size: 16px;
    font-family: "JetBrains Mono", monospace;
    text-decoration: none;
    display: inline-block;
    text-align: center;
}

.pill-button:hover {
    background-color: #555555;
}
